Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 988420 - Example code error
Summary: Example code error
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide
Version: 5.10
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-25 14:49 UTC by Charles Polisher
Modified: 2015-04-07 03:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-17 00:44:07 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Charles Polisher 2013-07-25 14:49:32 UTC
Document URL: https://access.redhat.com/site/documentation//it-IT/Red_Hat_Enterprise_Linux/5/html/Virtualization/ch-virt-bridge-errors.html

Section Number and Name: 19.16. Errori Network Bridge

Describe the issue: use of "op" instead of "OP"  (variable name mismatch) and use of
       .. 
       ,,

instead of the correct
      ;;

in the shell "case" structure, in two places.

Suggestions for improvement: Fix in all languages (English, Italian, ...) 

Additional information: Thanks to Aleksey Tsalolikhin for identifying
this bug.

Comment 1 Douglas Silas 2013-11-12 21:01:46 UTC
Thanks for the report, Charles! Note that this is evidently a problem in en-US and (all) other langs, not just it-IT. Moving to the Virtualization Guide.

Comment 2 RHEL Product and Program Management 2014-03-07 12:38:46 UTC
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.

Comment 3 Tahlia Richardson 2014-03-10 00:24:16 UTC
Disregard needinfo, this BZ is still included in planning for 5.11 docs.

Comment 4 Tahlia Richardson 2014-04-15 01:34:03 UTC
Note that this has been fixed in the en-US version of the book. I'm looking into what can be done about the other languages.

Comment 5 Scott Radvan 2014-09-17 00:44:07 UTC
Due to the lifecycle of 5.x, I've received advice that 5.x doc translation is only being done for 5.x Release Notes.

I'm closing this BZ as WONTFIX in accordance with this.


Note You need to log in before you can comment on or make changes to this bug.